Question about PHP software

apps

#1

I am not sure if I am posting in the right spot or not.

Short details–I purchased a few domains last year that I did not do anything with them due to a change of events that affected what I was going to use them for… I thought I was pretty savvy with website building, but find myself feeling like a newbie again. I came to DreamHost last year as others sang their praises–once I set up my domains I couldn’t get around the webpanel use—yes, I like my cpanel/fantastico (don’t know if it is a right brain or left brain thing) at my first and main website through another hosting company.

I would like to take one of my domains and offer the use of it to a non-profit organization for their yearly auction event. It is really a small event, but a lot of work changing bid notices manually every day. They are even more naive in website set up.

I found this program phpauction that I think will work for their purpose. Here is my problem, I tried searching for any tips here for installation and found a message about Apache not being available. Now I am not up on all the technical information on the different styles of running php. (wonder how many reading this are laughing/snorting due to my ‘dumbness.’)

Anyways, on the phpauction site for the GPL software I am thinking about getting to use it has for requirements:
Apache web server
PHP 4.0.X - PHP 5.X
safe_mode=Off (not necessary for PHP 5 versions)
no open_basedir restriction
dl() must be enabled
If PHP is installed with GD Libraries support, you must be sure the GD Libraries version is 2.0 or greater.
MySQL Database

Would I be able to run this through my DreamHost domain hosting? Or where should I ask this question or go to for help?

Thank you,
Colleen M.


#2

[quote]the phpauction site for the GPL software I am thinking about getting to use it has for requirements:
Apache web server
PHP 4.0.X - PHP 5.X
safe_mode=Off (not necessary for PHP 5 versions)
no open_basedir restriction
dl() must be enabled
If PHP is installed with GD Libraries support, you must be sure the GD Libraries version is 2.0 or greater.
MySQL Database

Would I be able to run this through my DreamHost domain hosting?[/quote]
Yes. According to the information you provided, all the necessary requirements are met in the standard DH PHP5 installation. :wink:

–rlparker


#3

Thank you! I guess I will submit my offer to the non-profit.

Have a wonderful day,
Colleen M.